<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>About Page</title>
</head>
    <body>
        {% load app_tags %}
        <h1> Today is: {% get_date %} </h1>
        <h1> {{ message}} </h1>
        <h2> Above heading contains {{message | wordcount}} words </h2>
        <h2> {{message | upper}}</h2>
        <h2> {{message | lower}}</h2>
        <h2> {{message | capfirst}}</h2>
        <h1> {{ message | quotes }} </h1>
    </body>
</html>